## CamelSaslPlain CamelSaslPlain |

## Synopsis

    struct              CamelSaslPlain;
    extern              CamelServiceAuthType camel_sasl_plain_authtype;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelSasl
                   +----CamelSaslPlain

## Description

## Details

### struct CamelSaslPlain

    struct CamelSaslPlain;

### camel_sasl_plain_authtype

    extern CamelServiceAuthType camel_sasl_plain_authtype;